function FileData_Pairs(x)
{
x.t("tibemsmsgproducer","tibco");
x.t("messages","destinations");
x.t("software","chapter");
x.t("chapter","producer");
x.t("producer","producer");
x.t("producer","tibco");
x.t("producer","message");
x.t("tibco","software");
x.t("message","producers");
x.t("send","messages");
x.t("destinations","server");
x.t("topics","tibemsmsgproducer");
x.t("producers","send");
x.t("server","topics");
}
